body {
	margin:0px;
	background-image:url(../images/bg.gif);
	color:#000;
}

input,select {
	font-size:10px;
}

a:link {
	color:#f4f4f4;
	text-decoration:none;
}

a:visited {
	color:#f4f4f4;
}

#topbar {
	background-image:url(../images/top_bar_bg.jpg);
	font-family:Verdana, Helvetica, sans-serif;
	font-variant:normal;
	font-size:11px;
	height:40px;
	width:900px;
	color:#fff;
	border-top:1px solid #fff;
	border-bottom:1px solid #7a006d;
	margin-bottom:1px;
}
#topbarFRAME {
	background-image:url(../images/top_bar_bg.jpg);
	font-family:Verdana, Helvetica, sans-serif;
	font-variant:normal;
	font-size:11px;
	height:40px;
	color:#fff;
	border-top:1px solid #fff;
	border-bottom:1px solid #7a006d;
	margin-bottom:1px;
}

#topbar a:link,#topbar a:visited {
	color:#fff;
	font-size:12px;
}

#topbar a:hover {
	text-decoration:underline;
}

#topbar #lastitem {
	margin-right:10px;
}

#main {
	background-color:#fff;
	color:#000;
}

.leftmenu {
	color:#000;
	background-image:url(../images/side_menu_bg.jpg);
	width:200px;
}

.leftmenu-heading {
	margin-bottom:1px;
}

.leftmenu a:link,.leftmenu a:visited {
	text-align:left;
	display:block;
	color:#000;
	text-decoration:none;
	height: 20px; 
	padding-top: 2px; 
	border-bottom: 1px solid #eee; 
	font-family: Verdana, Helvetica, Sans-serif; 
	font-size: 11px; 
	color: #000;
	background-image:url(../images/square.gif);
	background-position:top left;
	background-repeat:no-repeat;
	padding-left:20px;
}

.leftmenu a:hover {
	font-weight:bold;
	text-decoration:underline;
}

#searcharea {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8pt;
	text-align:left;
}

.int-specials {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:left;
}

.int-specials a:link, .int-specials a:visited {
	color:red;
}

.int-specials-item {
	margin-right:10px;
	margin-left:5px;
	margin-bottom:5px;
}
.int-specials h3 {
	color:red;
	font-weight:normal;
	font-size:13px;
	margin:0px;
}
.int-specials-item h3 {
	text-transform:uppercase;
	font-size:11px;
	color: #7A006D;
	margin-bottom:3px;
	font-weight:bold;
	text-align:left;
}



.price {
	font-weight:bold;
	color:red;
}

.rightside-deals {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}

.rightside-deals h1 {
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	padding:2px;
	color:red;
	font-size:16px;
	font-weight:bold;
	text-align:left;
}

.rightside-deals h2 {
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	padding:2px;
	background-color:#7A006D;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-align:left;
}

.rightside-deals h3 {
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	padding:2px;
	background-color:#7A006D;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	text-align:left;
}

.rightside-deals a:link, .rightside-deals a:visited {
	color:red;
}

.rightside-deals-items {
	font-size:10px;
	text-align:left;
	padding-bottom:5px;
	border-bottom:1px solid #ccc;
}

.rightside-deals-items h1 {
	font-size:11px;
	font-weight:bold;
	text-align:left;
	color:#000;
	margin:0px;
	padding:0px;
}

.rightside-deals-items p {
	margin:0px;
	text-align:right;
}

#newsletter-box {
	background-color:#7A006D;
	color:#fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	
}

#newsletter-box h1 {
	color:#fff;
	text-align:center;
	font-size:13px;
	text-transform:uppercase;
	margin:0px;
}

#footer {
	background-image:url(../images/footer_bar_bg.jpg);
	font-size:10px;
	color:#fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
td.pageTitle { 
	color: #7A006D; 
	font-weight: bold; 
	font-family: arial; 
	font-size: 16pt
}
.bodytext { 
	color: #595959; 
	font-weight: none; 
	font-family: verdana; 
	font-size: 9pt 
}
.bodytextblack { 
	color: #000000; 
	font-weight: none; 
	font-family: verdana; 
	font-size: 10pt
}
.bodytextbig { 
	color: #000000; 
	font-family: Verdana; 
	font-size: 14pt
}
.newsletter {
	font-size: 12pt;
	font-family: Arial;
	color: #FFFFFF
}
